/* CSS Document */

#wrapper {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background: #FFFFFF;
	clear: both;
}
#header {
	background: #3399CC;
	height: 150px;
	width: 900px;
}
#content {
	float: right;
	width: 675px;
	text-align: left;
	margin-right: 15px;
	margin-bottom: 20px;
	margin-top: 10px;
}
#content p {
	line-height: 18px;
}
#content li {
	list-style: square;
	margin-top: 10px;
}
#leftnav {
	float: left;
	width: 175px;
	margin-left: 10px;
	margin-top: 10px;
}
#footer {
	clear: both;
	width: 900px;
	font-size: 10px;
	padding: 15px 5px 10px 20px;
	border-top: 1px solid #259DBC;
	margin: 30px 0px 0px;
}#footer a {
	text-decoration: none;
	margin-right: 5px;
	margin-left: 5px;
}
body {
	background: #3399CC;
	text-align: center;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #002142;
}
.rightbox {
	float: right;
	width: 180px;
	margin-left: 15px;
	padding-bottom: 15px;
	color: #006699;
	padding-left: 10px;
	font-size: 11px;
	border-left: 1px solid #259DBC;
	background: #FFFFFF;
}
.rightbox p {
	font-size: 11px;
}
#wrapper #content .rightbox p {
	font-size: 11px;
	line-height: 14px;
}
.rightbox h2 {
	font-size: 16px;
	font-weight: normal;
}
#navkatchakid {
	background: url(../images/08/leftnavA.gif);
	text-align: left;
	padding-left: 5px;
	padding-right: 5px;
	height: 230px;
}
#navkatchakid p {
	color: #333333;
	text-align: left;
	padding-top: 8px;
	margin: 0px;
	padding-bottom: 4px;
	font-size: 14px;
	font-weight: bold;
	padding-left: 10px;
}
#navkatchakid ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#navkatchakid ul li {
	height: 18px;
	display: block;
	border-bottom: 1px solid #FFFFFF;
	padding-left: 3px;
	padding-top: 2px;
	margin: 0px;
}
#navkatchakid ul li a {
	color: #333333;
	text-decoration: none;
	font-size: 11px;
	margin: 0px;
	padding: 2px 0px 0px;
	display: block;
}
#navkatchakid ul li a:hover {
	display: block;
	font-weight: normal;
	background: #FFFFFF;
	padding: 2px 0px 0px 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -3px;
}
#navaboutkak {
	background: url(../images/08/leftnavB.gif);
	text-align: left;
	padding-left: 5px;
	padding-right: 5px;
	height: 185px;
}
#navaboutkak p {
	color: #333333;
	text-align: left;
	padding-top: 8px;
	margin: 0px;
	padding-bottom: 4px;
	font-size: 14px;
	font-weight: bold;
	padding-left: 10px;
}
#navaboutkak ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#navaboutkak ul li {
	height: 18px;
	display: block;
	border-bottom: 1px solid #FFFFFF;
	padding-left: 3px;
	padding-top: 2px;
	margin: 0px;
}
#navaboutkak ul li a {
	color: #333333;
	text-decoration: none;
	font-size: 11px;
	margin: 0px;
	padding: 2px 0px 0px;
	display: block;
}
#navaboutkak ul li a:hover {
	display: block;
	font-weight: normal;
	background: #FFFFFF;
	padding: 2px 0px 0px 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -3px;
}
#navsafety {
	background: url(../images/08/leftnavC.gif);
	text-align: left;
	padding-left: 5px;
	padding-right: 5px;
	height: 140px;
}
#navsafety p {
	color: #333333;
	text-align: left;
	padding-top: 8px;
	margin: 0px;
	padding-bottom: 4px;
	font-size: 14px;
	font-weight: bold;
	padding-left: 10px;
}
#navsafety ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#navsafety ul li {
	height: 18px;
	display: block;
	border-bottom: 1px solid #FFFFFF;
	padding-left: 3px;
	padding-top: 2px;
	margin: 0px;
}
#navsafety ul li a {
	color: #333333;
	text-decoration: none;
	font-size: 11px;
	margin: 0px;
	padding: 2px 0px 0px;
	display: block;
}
#navsafety ul li a:hover {
	display: block;
	font-weight: normal;
	background: #FFFFFF;
	padding: 2px 0px 0px 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -3px;
}
h1 {
	font-size: 18px;
	color: #006699;
	font-weight: normal;
}
h2 {
	font-size: 18px;
	color: 006699;
	font-weight: normal;
	line-height: 22px;
}
#centerbox h3 {
	font-size: 14px;
	color: #336699;
	font-weight: normal;
	line-height: 21px;
}
a {
	color: #006699;
}
a:hover {
	color: #FF3300;
}
#centerbox {
	float: left;
	width: 465px;
	background: #FFFFFF;
}
.boxlong {
	background: url(http://www.advanced-pool-covers.com/images/08/box-long.gif) no-repeat;
	width: 475px;
	height: 60px;
	color: #FFFFFF;
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	padding-top: 4px;
	padding-right: 8px;
	padding-left: 10px;
	text-align: center;
	vertical-align: middle;
}